<?php unset($tagd);
$tagd[17][0] = "Отобразить только анекдоты";
$tagd[17][1] = "Отобразить только афоризмы";
$tagd[17][2] = "Про людей определенной национальности";
$tagd[17][3] = "Про еду, едоков и места их скопления";
$tagd[17][4] = "Про кодописателей и вирусорожателей";
$tagd[17][5] = "Про жен, тещ, мужей, семью и брак";
$tagd[17][6] = "Про любой вид самодеятельности";
$tagd[17][7] = "Про алкоголиков и прием во внутрь";
$tagd[17][8] = "Про администраторов сетей среднего масштаба";
$tagd[17][9] = "Про творцов и генераторов идей";
$tagd[17][10] = "Про солдат, призывников, войну и самоволку";
$tagd[17][11] = "Про врачей любой направленности и наружности";
$tagd[17][12] = "Отобразить только юмористические стишки";
$tagd[17][13] = "Про дороги, путешествия, автомобилистов и полеты";
$tagd[17][14] = "Про новых и поддержанных русских";
$tagd[17][15] = "Детки, деточки, детишки";
$tagd[17][16] = "Отобразить цитаты, относящиеся к законам Мерфи";
$tagd[17][17] = "Про девочек, девушек, женщин и бабушек, независимо от цвета их волос, семейного положения и вероисповедания";
$tagd[17][18] = "Про болельщиков, спортсменов и любые виды спорта";
$tagd[17][19] = "Про преступность и организованную преступность";
$tagd[17][20] = "Про секс, любовь, приятное времяпрепровождение и еще раз секс";
$tagd[17][21] = "Про братьем наших меньших и младших";
$tagd[17][22] = "Про учеников и учениц, студентов и студенток, и про все, чем они занимаются со своими преподавателями";
$tagd[17][23] = "Про компьютеры и комплектующее, конфликтующее на уровне прерываний с неграмотными личностями";
$tagd[17][25] = "Отобразить цитаты известных людей";
$tagd[17][26] = "Отобразить только записи книги рекордов Гиннеса";
?>

<p><span class="div_bbig2">Направление</span></p><table>
<?php
$tmpi = 1;
$isTag = 0;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 1;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 12;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 16;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 25;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 26;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>
<p><span class="div_bbig2">Содержание</span></p><table>
<?php
$tmpi = 1;
$isTag = 2;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 3;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 4;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 5;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 6;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 7;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 8;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 9;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 10;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 11;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 13;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 14;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 15;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 23;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 17;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 18;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 19;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 20;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 21;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 22;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>
